.head-wrapper{margin: 0 auto;float: none;padding:0;}
.query-form .margin-right{margin-right:10px;}
.query-form .margin-left5{margin-left: 5px;}

.query-form .form-control:active, .query-form .form-control:focus {border: 1px solid #53535C;display:inline-block !important;}

.icon-remove-cross{font-weight:800;}

.required-error,.hasError{display:none;text-align:left;}
.error-border{border:1px solid #d90909 !important;}

.sun-custom-form .dropdownn button{background-color: transparent;border-radius: 2px !important;border: 1px solid #E6E5E1;padding: 12px;width: 100%;}
.sun-custom-form .dropdownn button span:last-child{padding-top:3px;}

.sun-custom-form .dropdownn .dropdown-menu{max-height:190px !important;overflow-y:auto;margin-top: 0;border-top-right-radius:0;border-top-left-radius:0;border: 1px solid #E6E5E1;box-shadow:none!important;-webkit-box-shadow:none!important; min-width: 60px !important;padding:0; border-top:none;}
.sun-custom-form .dropdownn .dropdown-menu li {padding: 3px 12px; cursor: pointer;}
.query-dropdown .btn-primary,.query-dropdown .btn-primary:hover,.query-dropdown .open>.dropdown-toggle.btn-primary{background-color: #fff;border-color: #E6E5E1;border-bottom:1px solid #E6E5E1 !important;}

.query-form .form-horizontal .control-label{text-align:left;}

/**--modal css-- **/
.sun-custom-modalErrorMessagea{display:none;position:fixed;overflow-y:scroll;top:0;right:0;bottom:0;left: 0;z-index: 1040;background: rgba(255,255,255,0.8);}
.sun-custom-modal-Errorbodya{clear:both;overflow:hidden;}
.sun-custom-modal-Errorcontenta>div{padding:15px;}
.sun-custom-modal-Errorbodya>div{padding:5px 0;text-align:center;}
.sun-custom-modal-Errorcontenta>div>i{display:block;}
.sun-custom-modalBodyData{overflow:hidden;}
.sun-custom-modal-Errorcontenta{background-color:#fff;margin:0 auto;width:50% !important;margin-top:100px;border-radius:4px;margin-bottom:40px;border:2px solid #E6E5E1;}
.sun-custom-modal-ErrorNotea{text-align:left !important;}

.modal-content{box-shadow: none;}

.query-form .form-group label{text-align:left;padding-top:10px;padding-left:0;}

/*textarea css **/
.queryD textarea{width:100%;text-align:left; padding:15px;border:1px solid #E6E5E1;height:130px !important;resize:none;border-radius: 4px;}
.queryD textarea:focus,.queryD textarea:active{outline:0;border:1px solid #53535C !important;}
@media only screen and (max-width:1240px){.sun-custom-modal-Errorcontenta{width:55% !important;}}
@media only screen and (max-width:990px){.sun-custom-modal-Errorcontenta{width:70% !important;}}
@media only screen and (max-width:767px){.sun-custom-modal-Errorcontenta{width:94% !important;}

}
.adminDiv .sun-heading2{margin-top:15px !important;margin-bottom:0 !important;}
.adminDiv{margin:15px 0;}
.adminTable{position:relative;}

.adminBtn {margin-left:25%;}
.adminDiv>div {border:0; margin-top:10px;margin-bottom:10px;text-align:center; min-height:65px;}
.adminDiv>div:first-child {border-left:0;}

.adminDiv table tr td{border:none;font-size:12px !important;padding:0 10px 0 0 !important;}

.adminDiv table{margin:0 auto;}

.adminOR {background:#fff;border-radius:50%; position:absolute;top:15%;top: 27%;padding: 5px;width: 30px;height: 30px;right: -16px;}

@media only screen and (max-width:1140px){.adminDiv .sun-heading2{margin-top:5px !important;}}

@media only screen and (max-width: 500px){
.adminDiv>div{padding-left:10px;padding-right:10px;}
.adminTable{width:100%;}
.adminOR{bottom:-15px;top:inherit;right:45%;}

.adminTable table{margin-bottom:30px !important;}

}
@media only screen and (max-width: 430px){.adminDiv>div{width:100%; margin-left:auto;}
.adminDiv .sun-heading2{text-align:center !important;}}
    @media print{.adminDiv{display:none;}}
.error-border,.sun-custom-form .dropdownn button.error-border{border:1px solid #d90909 !important;}

.adminEnquiryForm.section {background-color:#d9e0e8; padding:15px 0;}
.adminDiv {background:none; margin:0;}
.adminDiv, .adminDiv p, .adminDiv p a {color:#335785; font-size: 17px; font-weight:600;}
.adminDiv h4 {color:#335785;text-align: center; font-size:15px; font-family:Lato; font-weight:400; padding:0; margin:10px auto 5px; text-transform:capitalize;}
.adminDiv table tr td {
    color: #335785 !important;
    font-family: "Lato";
    font-weight:500;
    line-height:120%;
}
.adminTable tr td:first-child {text-align: right;}
h3.need-help-cloud {
    color:#335785;
    text-transform:capitalize;
    /*background-image: url("../../../../content/dam/generic/img/need-help-cloud.png");*/
    margin: 0 auto !important;
    padding: 80px 0 0 !important;
    position: absolute;
	z-index:300;
    width: 280px;
    height: 168px;
    top: -60px;
	right:50%;
	margin-right:-140px;}

@media only screen and (min-width: 431px) {
	.adminDiv .adminHotel {border-left:1px solid #fff;}
}

@media only screen and (min-width: 501px) {
	.adminDiv .adminBtn {border-left:1px solid #fff; margin-left:auto;}
}

@media only screen and (min-width: 1200px) {
    h3.need-help-cloud {right:0; margin-right:0;}
	.adminDiv .adminBtn, .adminDiv .adminHotel {border-left:0;}
}

@media only screen and (min-width: 1380px) {
    .adminDiv .adminTable {width:16.66666667%;}
}

